[Proftpd-user] Problem of installation - proftpd

This is a discussion on [Proftpd-user] Problem of installation - proftpd ; Dear All, Mine is FC8 System... So, which gcc packages must be installed before proftp 1.3.1 ( tarball ) installed ? Thank for your help ! Edward. ------------------------------------------------------------------------- This SF.Net email is sponsored by the Moblin Your Move Developer's challenge ...

+ Reply to Thread
Results 1 to 3 of 3

Thread: [Proftpd-user] Problem of installation

  1. [Proftpd-user] Problem of installation

    Dear All,

    Mine is FC8 System...
    So, which gcc packages must be installed before proftp 1.3.1 ( tarball )
    installed ?

    Thank for your help !

    Edward.

    -------------------------------------------------------------------------
    This SF.Net email is sponsored by the Moblin Your Move Developer's challenge
    Build the coolest Linux based applications with Moblin SDK & win great prizes
    Grand prize is a trip for two to an Open Source event anywhere in the world
    http://moblin-contest.org/redirect.p...r_id=100&url=/
    _______________________________________________
    ProFTPD Users List
    Unsubscribe problems?
    http://www.proftpd.org/list-unsub.html


  2. Re: [Proftpd-user] Problem of installation

    On Sat, 2008-09-27 at 13:11 +0800, edwardspl@ita.org.mo wrote:
    > Mine is FC8 System...
    > So, which gcc packages must be installed before proftp 1.3.1
    > ( tarball )
    > installed ?


    Why don't you use Fedora repositories? Just checked, and Fedora 8 has
    1.3.1 already.

    Regards,
    --
    Devrim GÜNDÜZ, RHCE
    devrim~gunduz.org, devrim~PostgreSQL.org, devrim.gunduz~linux.org.tr
    http://www.gunduz.org

    -------------------------------------------------------------------------
    This SF.Net email is sponsored by the Moblin Your Move Developer's challenge
    Build the coolest Linux based applications with Moblin SDK & win great prizes
    Grand prize is a trip for two to an Open Source event anywhere in the world
    http://moblin-contest.org/redirect.p...r_id=100&url=/
    _______________________________________________
    ProFTPD Users List
    Unsubscribe problems?
    http://www.proftpd.org/list-unsub.html
    -----BEGIN PGP SIGNATURE-----
    Version: GnuPG v1.4.9 (GNU/Linux)

    iEYEABECAAYFAkjd1ggACgkQtl86P3SPfQ4D8ACfV3oL4xtp2f rIi17HA9a5+GWH
    dQsAoOTzA2B2MSBhV/+uQx0FVF9Q//ZC
    =3tIT
    -----END PGP SIGNATURE-----


  3. Re: [Proftpd-user] Problem of installation

    On Sun, 2008-09-28 at 17:39 +0800, edwardspl@ita.org.mo wrote:
    > User manager and edward :


    I believe this line is wrong.
    --
    Devrim GÜNDÜZ, RHCE
    devrim~gunduz.org, devrim~PostgreSQL.org, devrim.gunduz~linux.org.tr
    http://www.gunduz.org

    -------------------------------------------------------------------------
    This SF.Net email is sponsored by the Moblin Your Move Developer's challenge
    Build the coolest Linux based applications with Moblin SDK & win great prizes
    Grand prize is a trip for two to an Open Source event anywhere in the world
    http://moblin-contest.org/redirect.p...r_id=100&url=/
    _______________________________________________
    ProFTPD Users List
    Unsubscribe problems?
    http://www.proftpd.org/list-unsub.html
    -----BEGIN PGP SIGNATURE-----
    Version: GnuPG v1.4.9 (GNU/Linux)

    iEYEABECAAYFAkjntH0ACgkQtl86P3SPfQ75XgCdFV3PkDqN8t 9F+co9FlGKAf3U
    wAsAoIuC1iqyYlvNagdKbu9uQO1N5Jvh
    =7zq5
    -----END PGP SIGNATURE-----


+ Reply to Thread